/*    HOME VERSION
*****************************************/
#ja-rankingsalas_nl {
	float: left;
	padding-top: 5px;
	padding-left: 7px;
	background: url(../images/common/rankingsalas-bg_nl.gif) no-repeat;
	width: 408px;
	height: 357px;
	font-family: sans-serif;
}

#ja-rankingsalas_nl .rankingsalas-title {
	font-size: 16pt;
	font-weight: bold;
	font-family: sans-serif;
}

#ja-rankingsalas_nl .ranking-item {
	padding-bottom: 5px;
}

#ja-rankingsalas_nl .ranking-numero{

	font-size: 13pt;
	color: #669900;
}

#ja-rankingsalas_nl .ranking-img {
	padding-left: 5px;
}

#ja-rankingsalas_nl .ranking-nomesala {
	padding-left: 5px;
	font-size: 10pt;
	color: #000000;
}

#ja-rankingsalas_nl .ranking-resenha a {
	padding-left: 5px;
	font-size: 10pt;
	font-style: italic;
	font-weight: bold;
	text-decoration: none;
	color: #669900;
}

#ja-rankingsalas_nl .ranking-resenha a:hover {
	color: #000000;
}

#ja-rankingsalas-destaque_nl {
	padding-top: 40px;
	margin-left: 10px;
	width: 160px;
}

#ja-rankingsalas-destaque_nl img {
	width: 160px;
	height: auto;
}

#ja-rankingsalas-destaque_nl .rankingsalas-destaque-descricao  {
	height: 30px;
	font-family: sans-serif;
	text-align: center;
	font-size: 9pt;
	color: #000000;
	padding-left: 10px;
	padding-right: 10px;
	padding-top: 15px;
	background: url(../images/common/rankingsalas-destaque-descricao-bg_nl.gif) repeat-y top left;
}

#ja-rankingsalas-destaque_nl .rankingsalas-destaque-donwnload img {
	border-width: 0px;
}

#ja-rankingsalas_nl .ranking-rodape img {
	border-width: 0px;
}

#ja-rankingsalas_nl .ranking-rodape a {
	text-transform: uppercase;
	color: #669900;
	text-decoration: none;
	font-size: 10pt;
	font-weight: bold;
}

#ja-rankingsalas_nl .ranking-rodape .ranking-separator {
	width: 370px;
	padding-top: 4px;
	padding-bottom: 10px;
}

/*    LEFT COLUMN VERSION
*****************************************/
#ja-content-full-rankingsalas_nl {
	float: left;
	padding-top: 5px;
	padding-left: 5px;
	background: url(../images/common/rankingsalas-vertical-bg_nl.gif) no-repeat;
	width: 225px;
	height: 385px;
	font-family: sans-serif;
}

#ja-content-full-rankingsalas_nl .rankingsalas-title {
	font-size: 14pt;
	font-weight: bold;
	font-family: sans-serif;
}

#ja-content-full-rankingsalas_nl .ranking-numero{

	font-size: 10pt;
	color: #669900;
}

#ja-content-full-rankingsalas_nl .ranking-img {
	padding-left: 5px;
}

#ja-content-full-rankingsalas_nl .ranking-nomesala {
	padding-left: 5px;
	font-size: 9pt;
	color: #000000;
}

#ja-content-full-rankingsalas_nl .ranking-resenha  a {
	padding-left: 5px;
	font-size: 9pt;
	font-style: italic;
	text-decoration: none;
	color: #669900;
}

#ja-content-full-rankingsalas_nl .ranking-resenha  a:hover {
	color: #000000;
}

#ja-content-full-rankingsalas-destaque_nl {
	margin-left: 25px;
	width: 160px;
}

#ja-content-full-rankingsalas-destaque_nl img {
	width: 160px;
	height: auto;
}

#ja-content-full-rankingsalas-destaque_nl .rankingsalas-destaque-descricao  {
	height: 35px;
	font-family: serif;
	font-size: 9pt;
	color: #000000;
	padding-left: 5px;
	padding-right: 5px;
	background: url(../images/common/rankingsalas-destaque-descricao-bg_nl.gif) repeat-y top left;
}

#ja-content-full-rankingsalas-destaque_nl .rankingsalas-destaque-donwnload img {
	border-width: 0px;
}

#ja-content-full-rankingsalas_nl .ranking-rodape img {
	border-width: 0px;
}

#ja-content-full-rankingsalas_nl .ranking-rodape a {
	text-transform: uppercase;
	color: #669900;
	text-decoration: none;
	font-size: 10pt;
}

#ja-content-full-rankingsalas_nl .ranking-rodape .ranking-separator {
	width: 200px;
	padding-top: 4px;
	padding-bottom: 6px;
}
